uuid: 71351f79-c224-4762-90c4-aec3969173d6
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_student3_quote_title2
field_name: field_student3_quote_title2
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
